body {
	margin:0px;
	padding:0px;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	background-color:#00468E;
}
.da {font-size: 13px;color: #006192;text-decoration: none;font-weight: bold;font-family: "Verdana", "Arial", "Helvetica", "sans-serif";}
a:link {
	color: #333333;font-size: 11px;text-decoration: none;text-decoration: none;font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-weight: normal;}
a:visited {font-size: 11px;color: #333333;text-decoration: none;font-family: "Verdana", "Arial", "Helvetica", "sans-serif";}
a:active {font-size: 11px;color: #333333;text-decoration: none;font-family: "Verdana", "Arial", "Helvetica", "sans-serif";}
a:hover {font-size: 11px;color: #006192;text-decoration: underline;}
.lv {font-size: 11px;color: #333333;text-decoration: none;border-top: thin none #006666;border-right: thin none #006666;border-bottom: thin none #006666;border-left: thin none #006666;line-height: 120%;}
.aa a:link{color:#F0F5FD;}
.aa a:visited{color:#F0F5FD;}
.aa a:active{color:#F0F5FD;}
.aa a:hover{color:#F0F5FD;text-decoration: underline;}
.bb a:link{color:#333333;}
.bb a:visited{color:#333333;}
.bb a:active{}
.bb a:hover{color:#006192;text-decoration: underline;}
.cc a:link{color:#5897B6;font-weight: bold;text-decoration: underline;}
.cc a:visited{color:#5897B6;font-weight: bold;text-decoration: underline;}
.cc a:active{color:#5897B6;font-weight: bold;text-decoration: underline;}
.cc a:hover{color:#3D6F92;text-decoration: none;}
.tdltli{ padding-left:10px; border:1px #CCC solid;}
.tdltli2{ background-color:#fff; font-size:11px; font-weight:normal; color: #fff;padding-left:10px; border:1px #CCC solid;}
A.link1:link,A.link1:visited {font-size:11px;font-weight:bold;color:#666! important;}
A.link1:hover{font-size:11px;font-weight:bold;color:#024060! important;}
.huang {font-size: 12px;color: #333333;text-decoration: none;line-height: 160%;}
.hui {font-size: 12px;color: #333333;text-decoration: none;border: 1px none;line-height: 120%;}
.red {font-size: 11px;font-weight: normal;color: #9F9F9F;text-decoration: none;line-height: 160%;font-family: "Verdana", "Arial", "Helvetica", "sans-serif";}
.bai1 {font-size: 12px;font-weight: normal;color: #FFFFFF;text-decoration: none;line-height: 160%;font-family: "Verdana", "Arial", "Helvetica", "sans-serif";}
.bai {
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 140%;
}
.bai3 {font-size: 11px;color: #333333;text-decoration: underline;font-weight: normal;font-family: Geneva, Arial, Helvetica, sans-serif;}
.css {font-size: 11px;color: #333333;font-family: "Tahoma","Arial", "Helvetica", "sans-serif" "sans-serif";line-height: 140%;font-weight: normal;text-decoration: none;}
.css1 {font-size: 11px;color: #333333;font-family: "Verdana", "Arial", "Helvetica", "sans-serif";line-height: 200%;font-weight: bold;text-decoration: none;}
.css2 {font-size: 13px;color: #333333;font-family: "Verdana", "Arial", "Helvetica", "sans-serif";line-height: 160%;font-weight: normal;text-decoration: none;}
.css3 {font-size: 11px;color: #545454;font-family:"Verdana", "Arial", "Helvetica", "sans-serif";line-height: 140%;font-weight: normal;text-decoration: none;}
.css4 {font-size: 11px;color: #006192;font-family: "Arial", "Helvetica", "sans-serif";line-height: 160%;font-weight: normal;}
.css5 {font-size: 11px;color: #CA0000;font-family: Verdana, Arial, Helvetica, sans-serif;line-height: 160%;font-weight: normal;}
.css6 {font-size: 11px;color: #DC0212;font-family: "Verdana", "Arial", "Helvetica", "sans-serif";line-height: 160%;font-weight: bold;text-decoration: none;}
.line {
	border: 1px solid #CCCCCC;
	background-color: #F9F9F9;
}
img{border:0px;}
